
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-aca7edb9 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-0b3218bf { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-c50730af { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-2d8027be { display: none; }
.l-27178645 { font-size: 34px; margin-right: var(--size-xxs); }
.l-2e429e9f { font-size: 24px; font-weight: 600; }
.l-28401fc2 { -ms-overflow-style: none; scrollbar-width: none; }
.l-1f1a1d5a { display: none; }
.l-1933fa33 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-a93be34e { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; border: 1px solid var(--color-text); transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out; }
.l-a93be34e:hover { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-5aa66a92 { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-a9f1c17d { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.l-a9f1c17d:hover { opacity: 0.7; }
.l-a9f1c17d svg { vertical-align: middle; fill: var(--color-text-light); }
.l-2b3664ac { display: none; }
.l-a064154f { display: none; }
.l-073cd88c .l-2b3664ac { display: inline; }
.l-073cd88c .l-42312331 { display: none; }
.l-2c75f635 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-be26c1fe { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-27178645 { font-size: 28px; }
.l-2e429e9f { font-size: 20px; }
.l-1933fa33 { gap: var(--size-xxs); }
.l-50f998e7 { display: none; }
.l-a064154f { display: block; }
.l-2c75f635.l-0cd01a07 { display: flex; width: 100%; }
 }
.l-ab80615c { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-1c14c0c3 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-4aaf53fe { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-c08ff169 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-c08ff169::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-c08ff169 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-ab80615c { align-items: center; }
.l-1c14c0c3 { flex-direction: column; text-align: center; align-items: center; }
.l-4aaf53fe { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-ab80615c { min-height: 400px; }
 }
.l-922d6f3e { padding: 0; }
@media screen and (max-width: 1280px) { .l-7627bdaa { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-922d6f3e { padding: 0 var(--wrapper-padding); }
.l-a2d337e6 { column-count: 1; }
.l-7627bdaa { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-a2d337e6 { text-align: center; }
 }
.l-9220b7b8 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-9220b7b8 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-9220b7b8 { padding: var(--size-s); }
 }
.l-8a3a5c86 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-0102db82 { flex: 0 1 560px; }
.l-067762e2 { flex: 1 1 630px; }
.l-a4562dcd { flex: 1; }
.l-c12d2e4d { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-aa02f05a { flex: 1; }
.l-354adbb3 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-687bbb5b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-8a3a5c86 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-0102db82 { flex: auto; }
.l-067762e2 { flex: auto; width: 100%; }
.l-c12d2e4d { margin-top: var(--size-s); }
.l-aa02f05a { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-354adbb3 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-0102db82 { text-align: center; }
.l-c12d2e4d { flex-direction: column; }
.l-aa02f05a { flex: auto; text-align: center; }
.l-354adbb3 { align-items: center; }
 }
.l-8f7f8ce3 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-ece1eabe { width: 50%; }
.l-2b8483f4 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-70ea9e21 { padding: var(--size-s) var(--size-m); }
.l-e172f422 { transform: scale(1.2); }
.l-9d4a6444 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-a0779d95 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-8f7f8ce3 { padding: 20px 20px 10px; }
.l-e172f422 { transform: none; }
 }@media screen and (max-width: 768px) { .l-ece1eabe { width: 100%; }
 }@media screen and (max-width: 576px) { .l-8f7f8ce3 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-2b8483f4 { text-align: center; }
 }
.l-ba985ddd { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-df6f2b4f { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-fb4dec6c { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-fb4dec6c { width: 100%; }
 }@media screen and (max-width: 576px) { .l-ba985ddd { padding: 0; flex-direction: column-reverse; }
.l-df6f2b4f { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-fb4dec6c { text-align: center; }
 }
.l-3ae2ea00 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-55fe6f3e { text-align: center; }
.l-3ae2ea00 { column-count: 1; }
 }
.l-f78dd462 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-7b7db6c9 { flex: 1; }
.l-2e602a70 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-a0fd8ecf { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-6bc6984b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-f78dd462 { flex-direction: column; gap: var(--size-m); }
.l-7b7db6c9 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-2e602a70 { gap: var(--size-s); }
.l-a0fd8ecf { flex-direction: column; gap: var(--size-xxs); }
 }
.l-ad62337e { position: relative; }
.l-bd852299::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-f16e86cf { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-68d5e2f2 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-8031f724 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-8031f724 li:last-child .l-8e7908db { border-bottom: none; }
.l-8e7908db { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-8e7908db[open] .l-17c921c5 { transform: rotate(45deg); }
.l-8e7908db .l-60b37552 { padding-bottom: var(--size-s); }
.l-75565641 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-75565641::-webkit-details-marker { display: none; }
.l-17c921c5 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-17c921c5 svg { fill: var(--color-text); }
.l-60b37552 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-bd852299::before { width: 100%; }
.l-f16e86cf { flex-direction: column; }
.l-68d5e2f2 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-8031f724 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-75565641 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-17c921c5 { width: 24px; height: 24px; }
.l-17c921c5 svg { width: 16px; height: 16px; }
.l-60b37552 { padding-bottom: var(--size-xs); }
 }
.l-0f6bf8be { padding: 0; }
@media screen and (max-width: 1280px) { .l-68495741 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-0f6bf8be { padding: 0 var(--wrapper-padding); }
.l-653f0bf3 { column-count: 1; }
.l-68495741 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-653f0bf3 { text-align: center; }
 }
.l-5d3369c0 { text-align: center; }

.l-1ffd7604 { width: 60%; }
.l-1a08a970 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-1a08a970::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-289f558d { flex: 1; }
.l-c8530fec { position: relative; height: 100%; }
.l-c8530fec::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-63d198b0 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-a1f30682 { flex-direction: column; }
.l-1ffd7604 { width: 100%; }
.l-1a08a970 { flex-direction: column; }
.l-1a08a970::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-c8530fec { display: flex; justify-content: flex-start; align-items: center; }
.l-c8530fec::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-63d198b0 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-1ffd7604 { text-align: center; }
.l-1a08a970::before { left: 57px; }
.l-c8530fec::before { left: 50px; }
.l-63d198b0 { font-size: 32px; flex: 0 0 75px; }
 }
.l-0e81ab4f { display: flex; gap: var(--size-s); }
.l-0e81ab4f * { flex: 1; }
.l-4a8309ff { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-dc863719 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-0e81ab4f { text-align: center; }
.l-4a8309ff { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-0e81ab4f { flex-direction: column; gap: var(--size-xs); }
 }
.l-002d2203 { display: flex; align-items: center; gap: var(--size-m); }
.l-df7c81b1 { flex: 1; }
.l-a2b0ed6e { flex: 1; }
@media screen and (max-width: 768px) { .l-002d2203 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-a2b0ed6e { text-align: center; }
 }
.l-df7c7b11 { text-align: center; }

.l-a1667b60 { width: 60%; }
.l-ffbb9e2c { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-ffbb9e2c::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-7765d36c { flex: 1; }
.l-a4e3abc9 { position: relative; height: 100%; }
.l-a4e3abc9::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-38249184 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-6ca42700 { flex-direction: column; }
.l-a1667b60 { width: 100%; }
.l-ffbb9e2c { flex-direction: column; }
.l-ffbb9e2c::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-a4e3abc9 { display: flex; justify-content: flex-start; align-items: center; }
.l-a4e3abc9::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-38249184 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-a1667b60 { text-align: center; }
.l-ffbb9e2c::before { left: 57px; }
.l-a4e3abc9::before { left: 50px; }
.l-38249184 { font-size: 32px; flex: 0 0 75px; }
 }
.l-edc9e650 { position: relative; z-index: 1; }
.l-bf105c2d { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-79227d49 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-959c6ae2 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-8cc25d3e { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-933befd8 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-c89a4b9b { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-37616e7e { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-a3313273 { fill: var(--color-text); }
.l-f7392a4b { stroke: var(--color-text); }
.l-3ab6e2ef { stroke: var(--color-text); }
.l-2f0eaa66 { display: flex; flex-direction: column; }
.l-9662543a { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-bf105c2d { flex-direction: column; }
.l-716ff92e { margin-top: 0; }
.l-959c6ae2 { flex: 1; }
.l-9662543a { height: 430px; }
 }@media screen and (max-width: 768px) { .l-2f0eaa66 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-79227d49 { align-items: center; text-align: center; }
.l-959c6ae2 { padding: var(--size-s); }
.l-8cc25d3e { transform: translateY(var(--size-xl)); }
.l-933befd8 { flex-direction: column; align-items: center; }
.l-9662543a { height: 370px; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-ca1215bd { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-58dd68fe { padding-bottom: var(--size-m); }
.l-6582c219 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-7e9dffda { display: flex; gap: var(--size-s); width: 80%; }
.l-be237ee2 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-66cbf288 { display: flex; justify-content: flex-start; width: 270px; }
.l-896bbc7f { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-874a5bc9 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-32460266 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-ec76ee3c { font-size: 36px; margin-right: var(--size-xs); }
.l-62ab46a5 { font-size: 24px; font-weight: 600; }
.l-74a2fae6 { width: 80%; }
.l-d03f5b34 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-b2a037e0 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-5da99b1d { flex: 1; }
.l-531f6ad9 { margin-left: var(--size-s); }
.l-71154d2a { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-6582c219 { flex-direction: column; gap: var(--size-l); }
.l-7e9dffda { width: 100%; }
.l-be237ee2 { width: 100%; }
.l-74a2fae6 { width: 100%; }
.l-d03f5b34 { justify-content: space-between; }
.l-b2a037e0 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-7e9dffda { flex-direction: column; }
.l-be237ee2 { flex-direction: column; align-items: flex-start; }
.l-71154d2a { flex-direction: column; align-items: flex-start; }
.l-66cbf288 { width: 100%; }
.l-d03f5b34 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-b2a037e0 { flex-direction: column; }
.l-531f6ad9 { margin: var(--size-xs) 0 0; }
 }
.l-3a1dd34e { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-3a1dd34e svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-3a1dd34e { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-eef2b5f4 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-eeddbbd4 { display: block; }
.l-a6e511bc { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-59b876d6 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-9a7aaeeb { width: 100%; }
@media screen and (max-width: 768px) { .l-eef2b5f4 { padding: var(--size-s); }
.l-a6e511bc { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-59b876d6 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-9a7aaeeb { width: auto; }
 }@media screen and (max-width: 576px) { .l-59b876d6 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-58d4860f { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-738bbcb8 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-6f476679 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-fc11587a { display: none; }
.l-3583f45a { font-size: 34px; margin-right: var(--size-xxs); }
.l-da8e4609 { font-size: 24px; font-weight: 600; }
.l-eccbc10e { -ms-overflow-style: none; scrollbar-width: none; }
.l-e4e29bdd { display: none; }
.l-68c339d1 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-c971fe76 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; border: 1px solid var(--color-text); transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out; }
.l-c971fe76:hover { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-5f91d296 { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-1aea580e { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.l-1aea580e:hover { opacity: 0.7; }
.l-1aea580e svg { vertical-align: middle; fill: var(--color-text-light); }
.l-271a32fe { display: none; }
.l-fa0b626d { display: none; }
.l-a2873fec .l-271a32fe { display: inline; }
.l-a2873fec .l-b7d39bb3 { display: none; }
.l-19eb485a { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-ba0daa2c { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-3583f45a { font-size: 28px; }
.l-da8e4609 { font-size: 20px; }
.l-68c339d1 { gap: var(--size-xxs); }
.l-08717646 { display: none; }
.l-fa0b626d { display: block; }
.l-19eb485a.l-7f436b06 { display: flex; width: 100%; }
 }
.l-1bbca9ea * + * { margin-top: var(--size-xs); }
.l-1bbca9ea ul { list-style: disc; }
.l-1bbca9ea ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-d18a0589 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-dede2ffa { padding-bottom: var(--size-m); }
.l-ff4e1772 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-cd6c4854 { display: flex; gap: var(--size-s); width: 80%; }
.l-c1d42eb8 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-96ab2e4e { display: flex; justify-content: flex-start; width: 270px; }
.l-480d0d81 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-57c4ea35 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-00b2676c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-de3e1b47 { font-size: 36px; margin-right: var(--size-xs); }
.l-4e65f1cc { font-size: 24px; font-weight: 600; }
.l-b86c23c8 { width: 80%; }
.l-0faffb3c { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-2728cc81 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-c787e757 { flex: 1; }
.l-48d1d9c7 { margin-left: var(--size-s); }
.l-a1f44e01 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-ff4e1772 { flex-direction: column; gap: var(--size-l); }
.l-cd6c4854 { width: 100%; }
.l-c1d42eb8 { width: 100%; }
.l-b86c23c8 { width: 100%; }
.l-0faffb3c { justify-content: space-between; }
.l-2728cc81 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-cd6c4854 { flex-direction: column; }
.l-c1d42eb8 { flex-direction: column; align-items: flex-start; }
.l-a1f44e01 { flex-direction: column; align-items: flex-start; }
.l-96ab2e4e { width: 100%; }
.l-0faffb3c { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-2728cc81 { flex-direction: column; }
.l-48d1d9c7 { margin: var(--size-xs) 0 0; }
 }
.l-0b727ff6 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-0b727ff6 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-0b727ff6 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-03e1a483 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-8f730749 { display: block; }
.l-1feaa6d8 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-350904b1 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-64528fca { width: 100%; }
@media screen and (max-width: 768px) { .l-03e1a483 { padding: var(--size-s); }
.l-1feaa6d8 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-350904b1 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-64528fca { width: auto; }
 }@media screen and (max-width: 576px) { .l-350904b1 { gap: var(--size-xxs); }
 }
.l-751b844f * + * { margin-top: var(--size-xs); }
.l-751b844f ul { list-style: disc; }
.l-751b844f ul li { margin-left: 16px; }

.l-8199a15e * + * { margin-top: var(--size-xs); }
.l-8199a15e ul { list-style: disc; }
.l-8199a15e ul li { margin-left: 16px; }

.l-09b4e5d3 * + * { margin-top: var(--size-xs); }
.l-09b4e5d3 ul { list-style: disc; }
.l-09b4e5d3 ul li { margin-left: 16px; }
